.bodytitle{
	background:#424348;
	color:#fff;
	line-height:40px ;
}
.bodytitle a{
	color:#fff;
	padding:0px 2px;
	font-size: 12px;
}
.bodytitlephone{
	padding-left:20px !important;
	font-size: 14px !important;
	color:#999 !important;
}
.logo{
	height:90px;
}
.logoright2{
	
	margin-left:10px;
	
}
.logo .left{
	line-height: 90px;
}
.logotabs{
	width:100px;
	text-align: center;
	line-height: 90px;
	border-left:1px solid #ccc;
	display: block;
	margin-left:10px;
}
.logosearch{
	background:#8ec31f;
	line-height: 90px;
	width:68px;
	display: block;
	text-align: center;
}
.navv{
	
}
.navv li{
	float:left;
}
.navv li>a{
	display: block;
	width:100px;
	text-align: center;
	height:90px;
	line-height: 90px;
	font-size: 16px;
}
.navv li{
	line-height: 100px;
	margin-left:4px;
	position: relative;
}
.navv li.active,.navv li:hover{
	background:#007cc2;
}
.navv li.active a,.navv li:hover a{
	color:#fff;
}
.whmain1{
	background:url(../images/m1bj.jpg) top;
	overflow: hidden;
	height:100px;
}
.whmain1de{
	width:300px;
	float:left;
	overflow: hidden;
	padding-top:20px;
	padding-left:40px;
	height: 100px;
	display: block;
	position: relative;
	top:0px;
	border-right: 1px solid #eee;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.whmain1de:hover{
	top:-10px;
}
.whmain1des{
	float:left;
	max-width:190px;
	
}
.whmain1des>span{
	display: block;
	line-height: 26px;
	margin-left:10px;
	color:#86888b;
}
.whmain1des>span:first-child{
	font-size: 16px; color:#1f2122
}
.sjm2title{
	background:url(../images/title1.jpg) center no-repeat;
	text-align: center;
}
.sjm2titles1{
	font-size: 30px;
	color:#007cc2;
	
}
.sjm2titles2{
	font-size: 18px;
	
}
.sjmain2{
	margin-top:30px;
}
.sjm2con{
	width:1200px;
	overflow: hidden;
	margin-top:30px;
}
.sjm2cons{
	width:8000px;
	position: relative;
	left:0px;
}
.sjm2de{
	width:280px;
	line-height: 40px;
	text-align: center;
	float: left;
	margin:10px;
}
.sjm2deimg{
	width:280px;
	height:230px;
	line-height: 226px;
	border:1px solid #ccc;
}
.sjm2deimg img{
	width:100%;
	height:224px;
}
.sjm2more{
	width:150px;
	line-height: 40px;
	background:#007CC2;
	text-align: center;
	color:#fff;
	border-radius: 20px;
	display: block;
	margin:20px auto;
	border:1px solid #007CC2;
	
}
.sjm2more:hover{
	background:#fff;
	color:#007CC2;
	border:1px solid #007CC2;
	
}
.sjmain3{
	background:url(../images/bj01.jpg) top no-repeat;
	padding:40px;
	text-align: center;
	color:#fff;
}
.sjm3title{
	background:url(../images/title2.png) center no-repeat;
	text-align: center;
	color:#fff;
}
.sjm3titles1{
	font-size: 30px;
	color:#fff;
	
}
.sjm3titles2{
	font-size: 18px;
	
}
.sjm3{
	font-size: 14px;
	line-height: 30px;
	margin:20px 0px;
}
.sjm3more{
	color:#fff;
	width:130px;
	line-height: 30px;
	text-align: center;
	border:1px solid #fff;
	border-radius: 20px;
	display: block;
	margin:20px auto;
}
.sjm3more:hover{
	background:#fff;
	color:#007CC2;
}
.sjm3conde{
	width:300px;
	padding-right:50px;
	padding-left:50px;
	float:Left;
	background: url(../images/roundrightbj.png) right no-repeat;
}
.sjm3conde:hover img{
	transform: rotate(360deg);
}
.sjm3conde  img{
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.sjm3detitle{
	font-size:18px ;
	line-height: 40px;
}
.sjm3des{
	font-size: 14px;
}
.sjm3con>div:last-child{
	background:none;
}
.sjmain4{
	background:url(../images/m4bj.jpg) top no-repeat;
	padding-top:50px;
}
.sm4cons1more{
	margin-left:10px;
}
.sjmain4con{
	background:#fff;
	padding:20px;
}
.sjm4con{
	margin-top:30px;
	overflow: hidden;
}
.sjm4cons1,.sjm4cons2{
	float:left;
	width:386px;
	padding:20px;
}
.sjm4cons1title{
	font-size: 18px;
	line-height:60px;
	margin-top:10px;
}
.sjm4cons1de{
	font-size: 14px;
	line-height: 30px;
}
.sjm4cons2img img{
	width:100%;
	height:202px;
}
.sjm4cons2title{
	font-size: 16px;
	line-height: 40px;
}
.sjm4cons2de{
	font-size: 14px;
	line-height: 30px;
}
footer{
	background:url(../images/footerbj.jpg) top no-repeat;
	color:#fff;
	padding-top:50px;
	margin-top:30px;
	border-bottom:1px solid #454545 ;
}
.footerr{
	position: relative;
}
.footers{
	width:200px;	
	text-align: center;
}
.footerr .footers:nth-child(4){
	border-right:none;
}
.footers a{
	display: block;
	color:#fff;
	line-height: 26px;
	font-size: 12px;
}
.footers div{
	font-size: 14px;
	margin-bottom: 20px;
}
.footers2{
	text-align: center;
	
}
.fots2m1{
	width:220px;
	line-height: 40px;
	text-align: center;
	border:1px solid #fff;
	border-radius: 20px;
	margin:auto;
}
.fots2m2{
	line-height: 50px;
}
.fots2m3{
	width:350px;
	margin:auto;
	overflow: hidden;
	margin-top:10px;
	
}
.fots2m3s{
	margin-left:14px;
	margin-top:14px;
	text-align: left;
}
.footerright{
	width:330px;
	position: absolute;
	right:20px;
	top:130px;
	font-size: 13px;
	
}
.ftradius{
	width:10px;
	height:10px;
	border-radius: 50%;
	background:#007CC2;
	border:1px solid #fff;
	margin:auto;
}
.ftsanjiao{
	width:14px;
	height:14px;
	background:#007CC2;
	-webkit-transform: rotate(45deg)
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	margin:8px auto;
}
.ftrights{
	background:#007CC2;
	color:#fff;
	padding-top:8px;
	position: relative;
	top:-15px;
}
.ftrights>div{
	margin:0px 20px;
	line-height: 24px;
}
.ftmore{
	display: block;
	width:100%;
	background:#0071b8;
	text-align: center;
	color:#fff;
	line-height: 30px;
	margin-top:10px;
}
.footerbottom{
	margin-top:80px;
	line-height:56px;
	font-size: 12px;
	color:#454545;
	border-top:1px solid #454545;
	overflow: hidden;
}
